@charset "UTF-8";


.htv-tab > ul > li > a{
  font-size: 1.6rem;
}


 .htv-tab_6 > ul > li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 16%;
}

/* SP時スクロール */
.horizontal_scroll {
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  display: -ms-flexbox;
  display: flex; 
}
@media screen and (max-width: 750px) {
  .htv-tab_6 > ul > li{
    min-width: 30%;
  }
}
/* 画面幅が768px以上の場合、横スクロールを解除 */
@media screen and (min-width: 768px) {
  .horizontal_scroll {
    overflow-x: inherit;
    padding: 0 8px 6px;
    }
}

.horizontal_scroll > li {
  width: 100%;
  min-width: 140px;
}

@media screen and (min-width: 768px) {
  .horizontal_scroll > li {
    min-width: inherit;
    }
}

@media screen and (min-width: 768px) {
  .horizontal_scroll > li:last-child {
    padding-right: 0;
    }
}

.horizontal_scroll img {
  vertical-align: bottom;
}